» Ubuntu » Balíky

Error

two or more packages specified (libgio2.0-cil-dev natty)